#Cron scheduler run every minute
cron.schedule.time= 0 0/1 * 1/1 * ? *

#Run job every minute: 0 0/1 * 1/1 * ? *
#Run job everyday at 16:00 PM: 0 00 18 1/1 * ? *
#Run job everyday at multiple time start from 16:01,16:02... 21:01,21:02 etc..: 0 00,01,02,03 18,19,20,21 1/1 * ? *
#Run job every 15 minute: 0 0/15 * 1/1 * ? *
